;;
;;  romanian.nsh
;;
;;  Romanian language strings for the Windows Dia NSIS installer.
;;  Windows Code page: 1250
;;
;;  Author for this translation: Cristian Secară <cristi AT secarica DOT ro>, 2010.
;;
;;  Version 2

; GTK+ was not found
!define DIA_NO_GTK			"GTK+ nu este instalat. Folosiți programul complet de instalare, care este disponibil de la http://dia-installer.de."

; Don't install over pre 0.95 versions
!define DIA_NO_INSTALL_OVER		"Eliminați complet instalarea Dia veche, sau instalați Dia într-o locație diferită."

; License Page
!define DIA_LICENSE_BUTTON		"Înainte >"
!define DIA_LICENSE_BOTTOM_TEXT		"$(^Name) este publicat sub licența publică generală GNU (GPL). Licența este furnizată aici numai cu scop informativ. $_CLICK"

; Components Page
!define DIA_SECTION_TITLE			"Editorul de diagrame Dia (necesar)"
!define DIA_SECTION_DESCRIPTION		"Fișiere și dll-uri principale pentru Dia"
!define TRANSLATIONS_SECTION_TITLE	"Traduceri"
!define TRANSLATIONS_SECTION_DESCRIPTION  "Traduceri opționale ale interfeței utilizator Dia"
!define PYTHON_SECTION_TITLE              "Plug-in Python"
!define PYTHON_SECTION_DESCRIPTION              "Suport pentru limbajul de scripting Python 2.3. Nu selectați această opțiune dacă Python nu este instalat."

; Installer Finish Page
!define DIA_FINISH_VISIT_WEB_SITE		"Visitați pagina Web Dia pentru Windows"

; DIA Section Prompts and Texts
!define DIA_UNINSTALL_DESC		"Dia (numai eliminare)"
!define DIA_PROMPT_WIPEOUT		"Directorul vechi care conține Dia este pe cale de a fi șters. Doriți să continuați?$\r$\rNotă: orice pluginuri standard pe care poate l-ați instalat vor fi șterse.$\rConfigurările per utilizator nu vor fi afectate."
!define DIA_PROMPT_DIR_EXISTS		"Directorul specificat există deja. Tot conținutul$\rva fi șters. Doriți să continuați?"

; Uninstall Section Prompts
!define un.DIA_UNINSTALL_ERROR_1		"Programul de dezinstalare nu a putut găsi intrările în registru pentru Dia.$\rEste posibil ca alt utilizator să fi șters această aplicație."
!define un.DIA_UNINSTALL_ERROR_2		"Nu aveți permisiunea de a dezinstala această aplicație."
!define un.DIA_UNINSTALLATION_WARNING	"Aceasta va șterge complet $INSTDIR și toate subdirectoarele. Continuați?"
!define un.DIA_DOTDIA_WARNING		"Aceasta va șterge complet $PROFILE\.dia și toate subdirectoarele. Continuați?"
